<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--440399F6158B4DED8F8660E935A8C90E--><AD_MESSAGE>
<!--440399F6158B4DED8F8660E935A8C90E-->  <AD_MESSAGE_ID><![CDATA[440399F6158B4DED8F8660E935A8C90E]]></AD_MESSAGE_ID>
<!--440399F6158B4DED8F8660E935A8C90E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--440399F6158B4DED8F8660E935A8C90E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--440399F6158B4DED8F8660E935A8C90E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--440399F6158B4DED8F8660E935A8C90E-->  <VALUE><![CDATA[CIFNIF_InvalidTaxId]]></VALUE>
<!--440399F6158B4DED8F8660E935A8C90E-->  <MSGTEXT><![CDATA[The introduced Tax ID is neither a valid CIF nor NIF]]></MSGTEXT>
<!--440399F6158B4DED8F8660E935A8C90E-->  <MSGTYPE><![CDATA[W]]></MSGTYPE>
<!--440399F6158B4DED8F8660E935A8C90E-->  <AD_MODULE_ID><![CDATA[E40D2ACAE3634243B06F178456FBE14A]]></AD_MODULE_ID>
<!--440399F6158B4DED8F8660E935A8C90E-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--440399F6158B4DED8F8660E935A8C90E--></AD_MESSAGE>

</data>
